Hermos API

Get Portal Receipt

GET/portal/receipts/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

curl -X GET "https://example.com/portal/receipts/string"
{  "timezone": "string",  "id": "string",  "number": "string",  "date": "string",  "currency": "string",  "merchant": {    "name": "string",    "support_email": "string"  },  "brand_id": "string",  "lines": [    {      "label": "string",      "amount": {        "amount": 0,        "currency": "string"      }    }  ],  "subtotal": {    "amount": 0,    "currency": "string"  },  "discount": {    "amount": 0,    "currency": "string"  },  "credit_applied": {    "amount": 0,    "currency": "string"  },  "tax": {    "amount": 0,    "currency": "string"  },  "total": {    "amount": 0,    "currency": "string"  },  "amount_paid": {    "amount": 0,    "currency": "string"  },  "amount_refunded": {    "amount": 0,    "currency": "string"  },  "amount_retained": {    "amount": 0,    "currency": "string"  },  "refund_status": "none",  "refund_amount_known": true,  "refunds": [    {      "amount": {        "amount": 0,        "currency": "string"      },      "date": "string"    }  ],  "breakdown_reconciles": true,  "mixed": true,  "payment_method": {    "brand": "string",    "last4": "string"  },  "statement_descriptor": "string"}